@charset "utf-8";

/*--------------------------------------------------------
 ## MODULE
  -------------------------------------------------------*/
.sec_tit {
  font-weight: 500; 
  font-size: 45px; 
  color: #FFF; 
  width: 100%; 
  height: 60px; 
  line-height: 60px; 
  text-align: center;
}

.center_tit {
  font-weight: 500; 
  font-size: 45px; 
  color: #000; 
  width: 100%; 
  height: 60px; 
  line-height: 60px; 
  text-align: center;
}

/* 포럼개요 box */
.k_outline_box {
    display: grid;
    color: #FFF;
    z-index: 3;
    grid-template-columns: auto 2fr;
    gap: 20px;
    background: #000;
}
.k_outline_img {
  max-width: 80px;
  max-height: 80px;
  border-radius: 8px;
  overflow: hidden;
}
.k_outline_ex {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.k_outline_tit {
  font-size: 18px;
  font-weight: 500;
}
 .k_outline_txt {
    font-weight: 300;
    color: #bebebe;
}

/* 포럼가이드 스티키 */
.sticky_info_card{
  position: absolute;
  top: 30%;
  right: 0;
  background-color: #000;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  color: #FFF;
}
.sticky_info_card li {
  gap: 5px;
  padding: 10px 8px;
  background-color: #1a1a1a;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.sticky_info_num {
  font-size: 19px;
  font-weight: 700;
}
.sticky_info_txt {
  font-size: 11px;
  font-weight: 400;
}


/* 등록신청 카드 */
.application_card {
    position: relative;
    display: flex;
    text-align: center;
    color: #FFF;
    background-color: #000;
    height: 100%;
    border-image-source: linear-gradient(to right, #f7008a, #b800bf, #7700f6) !important;
    border-image-slice: 1;
    border-left: 0;
    border-right: 0;
    border-bottom: 17px solid;
    overflow: hidden;
    flex-direction: column;
}
.application_card2 {
    position: relative;
    display: flex;
    text-align: center;
    color: #FFF;
    background-color: #000;
    height: 100%;
    border-image-source: linear-gradient(to right, #f7008a, #b800bf, #7700f6) !important;
    border-image-slice: 1;
    border-left: 0;
    border-right: 0;
    border-bottom: 17px solid;
    overflow: hidden;
    flex-direction: column;
}
.application_in_top {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 180px;
    align-items: center;
    vertical-align: middle;
    background: #000;
}
.application_in_top2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 180px;
  align-items: center;
  vertical-align: middle;
  background: #000;
}
.application_in_bottom {
    display: flex;
    flex-direction: column;
    gap: 30px;
    vertical-align: middle;
    align-items: center;
    padding: 0 40px;
    overflow: hidden;
    background: #000;
    z-index: 1;
    padding-bottom: 50px;
}
.application_in_txt {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
.application_in_txt li{
  position: relative;
  display: flex; gap: 10px; height: 65px; justify-content: left; align-items: center;
  font-weight: 300;
  z-index: 9;
}
.application_in_txt li::before{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 65px;
  background-color: #181822;
}
.application_in_txt li::after{
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 65px;
  background-color: #181822;
  right: -100px;
  z-index: -1;
}
.application_in_txt li:nth-child(even)::before{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 65px;
  background-color: #000;
}
.application_in_txt li:nth-child(even)::after{
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 65px;
  background-color: #000;
}
.application_in_txt li:nth-child(even) {
  background-color: #000;
}
.application_in_txt li:nth-child(odd) {
  background-color: #181822;
}
.application_in_txt li > i > img {
  width: 17px; height: 17px;
}
.application_in_bottom_codetxt {
  font-size: 18px;
  font-weight: 300;
}
.application_in_bottom_code {
  width: 100%;height: 56px; margin-bottom: 50px; padding: 0 10px; background: #fff;
}
.application_in_bottom_code > input {
  width: 100%; height: 100%; font-size: 20px; border: 0;
}
.application_sub {
    font-size: 25px;
    font-weight: 300;
}
.application_tit {
  font-size: 36px;
  font-weight: 500;
}
.application_date {
  font-size: 19px;
}

/* 중앙문장 */
.sentence_card {
  display: flex;
  flex-direction: column;
  background-color: #0e001a;
  color: #FFF;
  gap: 30px;
  align-items: center;
  text-align: center;
}
.sentence_card_tit {
  font-size: 45px;
  font-weight: 600;
}
.sentence_card_txt {
  font-size: 24px;
  line-height: 48px;
  font-weight: 300;
}

/* btn 등록하기 */
.registration_btn {
  width: 75%;
  height: 56px;
  line-height: 54px;
}
.registration_btn > a {
  color: #FFF !important;
  background: #a200ff;
  width: 100%;
  height: 100%;
  font-size: 18px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}
.news_more_btn_wrap {
  display: flex; 
  justify-content: center; 
  text-align: center; 
  padding: 0 30%;
}
.news_more_btn {
  width: 40%;
  height: 56px;
  line-height: 54px;
}
.news_more_btn > a {
  color: #FFF !important;
  background: #a200ff;
  width: 100%;
  height: 100%;
  font-size: 22px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}
.more_btn_wrap {
  display: flex; 
  justify-content: center; 
  text-align: center; 
  padding: 0 30%;
}
.more_btn {
  width: 40%;
  height: 56px;
  line-height: 54px;
}
.more_btn > a {
  color: #FFF !important;
  background: #282828;
  width: 100%;
  height: 100%;
  font-size: 22px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}
.page_wrap .swiper-pagination{
  width: 100%;
  height: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 포럼뉴스 */
.forum_outline {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
}
.forum_news_card {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 740px;
    border-radius: 15px;
    overflow: hidden;
    background-color: #131324;
}
.forum_news_card_top > img {
    object-fit: cover;
    object-position: top;
    aspect-ratio: 1 / 1;
}
.forum_news_card_date {
  position: absolute;
  top: 20px;
  left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFF;
  background-color: #a200ff;
  padding: 12px 14px;
  border-radius: 5px;
}
.forum_news_card_date_top {
  font-size: 36px;
  font-weight: 600;
  line-height: 45px;
}
.forum_news_card_date_bottom {
  font-size: 18px;
  font-weight: 200;
}
.forum_news_card_top {
    position: relative;
}
.forum_news_card_bottom {
    display: grid;
    padding: 40px;
    gap: 20px;
}
.forum_news_card_tit {
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    color: #FFF;
    text-align: left;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.forum_news_card_txt {
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #bdbdbd;
    overflow: hidden;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    -webkit-line-clamp: 3;
}
.forum_news_journalist {
  display: flex;
  gap: 10px;
  color: #FFF;
  align-items: center;
}



/* 함께하는 기업업 */
.sponsor_card {
    position: relative;
    display: flex;
    flex-direction: column;
    color: #000;
    row-gap: 50px;
    align-items: center;
}
.sponsor_line_wrap {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    gap: 20px;
    align-items: center;
}
.sponsor_line {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.sponsor_line_in {
  display: flex;
  column-gap: 30px;
}
.sponsor_part {
    display: flex;
    gap: 30px;
    width: 800px;
    justify-content: center;
}

.sponsor_part_img img {
  height: auto;
}


/* 프로그램 모바일 */
.tabmenu_in_menu_m {
  display: flex;
  flex-direction: column;
  width: 100%;
  text-align: left;
}
.program_line_black {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  padding: 20px 0;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
}
.program_line_time {
  font-size: 17px;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
  padding: 5px 0;
  color: #9c73ca;
}
.program_line_gray {
  width: 100%;
  height: auto;
  background: linear-gradient( to left, #000, #1a1a1a, #000 );
  border-top: 1px solid #676767;
  border-bottom: 1px solid #676767;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  padding: 20px 0;
  font-size: 15px;
  letter-spacing: 0;
}
.program_txt {
  display: flex;
  column-gap: 5px;
}
.program_dash {
  font-size: 13px;
  font-weight: 300;
  color: #bebebe;
}
.program_txt_right {
  font-size: 15px;
  font-weight: 300;
  color: #bebebe;
}


.tabs_wrapper{
    display: flex;        
    flex-direction: column;
    align-items: center;
}
.tabs_tab{
    cursor: pointer;
    padding: 10px 20px;
    background-color: rgb(61, 61, 61);
    color: #FFF;
    display: inline-block;
    width: 50%;
    font-size: 20px;
    font-weight: 600;
    line-height: 2.2;
}
.tabs_tab:hover {
    cursor: pointer;
}
.tabs_tab.on {
    background-color: #94ebff;
    color: #000;
}
.tabs {
    width: 60%;
    height: 62px;
    display: flex;
    margin-bottom: 50px;
}
.tabs_panels{
    background-color: #171717;
    max-width: 1240px;
    width: 100%;
    overflow: hidden;
    text-align: left;
    padding: 0 20px 20px 20px;
}
.tabs_panel{
    display: none;
}
.tabs_panel_in {
  margin-bottom: 20px;
}
.tabs_radio{
     display: none;  /*체크박스 숨기기 */
}
#one:checked ~ .tabs_panels #one-panel,
#two:checked ~ .tabs_panels #two-panel,
#three:checked ~ .tabs_panels #three-panel{
    display: block;
}
/* 탭 위쪽 디자인(없어도 상관x) */
#one:checked ~ .tabs #one-tab,
#two:checked ~ .tabs #two-tab,
#three:checked ~ .tabs #three-tab{
    background-color: #94ebff;
    color: #000;
}

/* 프로그램2 */
.table_container {
    display: flex;
    flex-direction: row;
}
.table_item {
    position: relative;
    width: 25%;
    padding: 7px 10px;
    border-top: 1px solid #464646;
    border-bottom: 1px solid #464646;
    background-color: rgb(41, 41, 41);
    text-align: center;
    color: #808080;
}
.table_item:nth-child(1)::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    width: 1px;
    height: 15px;
    z-index: 1;
    background-color: #464646;
}
.table_item:nth-child(2)::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    width: 1px;
    height: 15px;
    z-index: 1;
    background-color: #464646;
}
.table_item:nth-child(3)::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    width: 1px;
    height: 15px;
    z-index: 1;
    background-color: #464646;
}
.table_item:nth-child(1) {
    position: relative;
    width: 16%;
}
.table_item:nth-child(2) {
    position: relative;
    width: 16%;
}
.table_item:nth-child(3) {
    position: relative;
    width: 40%;
}
.table_item:nth-child(4) {
    position: relative;
    width: 28%;
}
.table_line {
    display: flex;
    flex-direction: row;
}
.table_line:last-child {
  border-bottom: 1px solid #464646;
}
.table_line_item {
    position: relative;
    width: 25%;
    padding: 15px 10px;
    border-bottom: 1px solid #464646;
    background-color: #171717;
    text-align: left;
    color: #FFF;
    line-height: 1.5;
    font-weight: 300;
}
.table_line_item:nth-child(1) {
    position: relative;
    width: 16%;
    display: flex;
    align-items: center;
}
.table_line_item:nth-child(2) {
    position: relative;
    width: 16%;
    line-height: 1.8;
    align-items: center;
    display: flex;
}
.table_line_item:nth-child(3) {
    position: relative;
    cursor: pointer;
    width: 40%;
    display: flex;
    justify-content : center;
    flex-direction: column;
    align-items: flex-start;
}
.gaif .table_line_item:nth-child(3) {
  color: red;
}
.table_line_item:nth-child(4) {
    position: relative;
    width: 28%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-items: flex-start;
}
.gaif .table_line_item:nth-child(4) {
    position: relative;
    width: 28%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-items: flex-start;
}
.tabs_bottom_txt {
    display: flex; 
    flex-direction: column; 
    gap: 5px; 
    margin: 10px 0;
    font-size: 15px;
    font-weight: 100;
}

.collapsible { /* 아코디언 호버 기능 */
    color: white;
    cursor: pointer;
    width: 95%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-weight: 300;
    background-color: #171717;
    display: flex;
    justify-content: space-between;
}
.table_content {
    max-height: 0;
    overflow: hidden;
    color: #a2a2a2;
    font-size: 15px;
    line-height: 1.6;
    transition: max-height 0.2s ease-out;
    width: 95%;
    text-align: justify;
}
.collapsible::after {
    content: '\002B';
    color: #b2e4f0;
    height: 100%;
    font-size: 22px;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 500;
    display: flex;
    align-items: center;
    padding: 0 5px;
}
.active:after {
    content: "\2212";
    top: 0%;
}


/* 연사 */
.orator_card_wrap {
  width: 100%;
  display: grid;
  gap: 60px;
  height: 100%;
}
.orator_in_case {
  display: flex; 
  flex-direction: column; 
  row-gap: 20px;
}
.orator_card {
  height: auto;
  padding: 20px 20px;
  color: #FFF;
  display: flex;
  gap: 15px;
  flex-direction: column;
  background-color: #0f001b;
  border-radius: 7px;
  align-items: center;
}
.orator_card a {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
}
.orator_card_top{
  display: flex;
  font-size: 15px;
  justify-content: center;
}
.orator_card_info {
  display: flex;
  flex-direction: column;
}
.orator_card_name {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
}
.orator_name {
  font-size: 18px;
  color: #FFF;
  font-weight: 600;
  text-align: center;
}
.orator_job{
  height: 23px;
  color: #b400ff;
  text-align: center;
}
.orator_card_bottom {
  column-gap: 30px;
  color: #d2d2d2;
  font-size: 15px;
  grid-template-columns: 163px 1fr;
  text-align: justify;
}
.orator_card_img {
  max-width: 110px;
  max-height: 137px;
  border-radius: 10px;
  overflow: hidden;
}
.orator_card_img .no_img {
  width:163px;
  height:203px;
}
.orator_card_img  img{
  width: 100%;
  height: 100%;
}
.orator_card_txt {
    overflow: hidden;
    overflow-y: scroll;
    height: 240px;
    padding-right: 20px;
    color: #b7b7b7;
}
.orator_edu{
  width: 100%;
    align-items: center;
    font-size: 14px;
    color: #868686;
    text-align: center;
}

::-webkit-scrollbar {
  width: 5px;  /* 세로축 스크롤바 폭 너비 */
  height: 20px;  /* 가로축 스크롤바 폭 너비 */
  background-color: #230b36;
}
::-webkit-scrollbar-thumb {
  background-color: #593379;
  border-radius: 12px 12px 12px 12px;
}

/* 연사 버튼 */
.swiper-button-next.orator_btn_next{
  color: #fff !important;
  margin-right: -100px;
  margin-top: 45px;
}
.swiper-button-next.orator_btn_next::before {
  content: '';
  position: absolute;
  top: -83px;
  left: -30px;
  background-color: #fff !important;
  width: 90px;
  height: 90px;
  border-radius: 100px;
  opacity: 0.5;
  z-index: 2;
}
.swiper-button-next.orator_btn_next_m{
    display: none;
}
.swiper-button-prev.orator_btn_prev_m{
  display: none;
}
.swiper_bn_wrap {
  width: 100px; 
  height: 40px; 
  position: relative; 
  margin: 0 auto;
}
.con_left{
  position: absolute;
  top: -116%;
  left: -80%;
  font-size: 3rem;
  color: rgba(0, 0, 0, 0.4);
  transform: translateX(-70%) translateY(-50%);
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  border-left: 14px solid #480e93;
  border-right: 14px solid transparent;
  z-index: 9;
}
.con_right{
  position: absolute;
  position: absolute;
  top: -164%;
  left: -106%;
  font-size: 3rem;
  color: rgba(0, 0, 0, 0.4);
  transform: translateX(-70%) translateY(-50%);
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  border-right: 14px solid #480e93;
  border-left: 14px solid transparent;
  z-index: 9;
}
.swiper-button-next.orator_btn_next_m:after, .swiper-rtl .swiper-button-prev:after {
  content;
  display: none;
}
.swiper-button-prev.orator_btn_prev_m:after, .swiper-rtl .swiper-button-prev:after {
  content;
  display: none;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: 'next';
  margin-left: 10px;
  margin-top: -120px;
  color: #fff !important;
}
.swiper-button-prev.orator_btn_prev{
  color: #fff !important;
  margin-right: -100px;
  margin-top: 45px;
}
.swiper-button-prev.orator_btn_prev::before {
  content: '';
  position: absolute;
  top: -82px;
  left: -130px;
  background-color: #fff !important;
  width: 90px;
  height: 90px;
  border-radius: 100px;
  opacity: 0.3;
  z-index: 2;
}
.swiper-button-prev.orator_btn_prev:after, .swiper-rtl:after {
  content: 'prev';
  margin-left: -200px;
  margin-top: -120px;
  color: #fff !important;
}

.orator_page_wrap {
  width: 100%; height: 80px;
}
.swiper-pagination.orator_page {
  margin-top: 140px;
  z-index: 99;
}

/*--------------------------------------------------------
 ## MODULE : 연사/팝업
--------------------------------------------------------*/
#modalOpenButton, #modalCloseButton {
  cursor: pointer;
}
#modalCloseButton {
    display: contents;
}
#modalCloseButton img {
    width: 25px;
    position: absolute;
    top: -30px;
    right: -30px;
    height: 25px;
}
#modalContainer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(0 0 0 / 80%);
  z-index: 20;
  color: #FFF;
}

#modalContent {
  position: absolute;
  background-color: #4e1863;
  min-width: 600px;
  max-width: 800px;
  min-height: 350px;
  padding: 58px;
  border-radius: 2px;
}

#modalContainer.hidden {
  display: none;
}
.modal_info_wrap {
    position: relative;
    display: flex;
    gap: 40px;
    justify-content: space-between;
}
.modal_info_img {
    border: 10px solid #9574a1;
    height: 100%;
    border-radius: 300px;
}
.modal_info_img img {
    width: 210px;
    height: 210px;
    object-fit: cover;
    overflow: hidden;
    display: flex;
    border-radius: 300px;
}
.modal_info {
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
}
.modal_tit_wrap {
    display: flex; 
    flex-direction: column; 
    gap: 10px;
}
.modal_info_name {
    font-size: 32px;
    line-height: 32px;
    background: linear-gradient(to right top, #ff8c43, #ff452d, #f41279);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}
.modal_info_job {
    font-weight: 100;
    font-size: 20px;
}
.modal_txt {
    font-weight: 100;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 25px;
    color: #aeaeae;
    max-height: 180px;
    overflow: hidden;
    overflow-y: auto;
    padding-right: 15px;
    min-width: 200px;
    display: flex;
    width: 100%;
    min-height: 50px;
    gap: 20px;
    flex-direction: column;
}

/* 버튼 */
#top_btn {
  position: fixed; 
  right: 2%; 
  bottom: 50px; 
  display: none; 
  z-index: 20;
  cursor: pointer;
}

.bar {
  width: 1px;
  height: 15px;
  display: inline-flex;
  margin: -2px 5px;
  background-color: #848484;
}

/*--------------------------------------------------------
 ## K-모빌리티 # 등록신청
-------------------------------------------------------*/
.grid_one_content {
    position: relative;
    display: flex;
    flex-direction: column;
    background: #1f2021;
    border-radius: 18px;
    border: 1px solid #4a4a4a;
    max-width: 810px;
    padding: 35px 2%;
    width: 100%;
    margin: 0 auto;
    gap: 35px;
    overflow: hidden;
}
.grid_one_card {
    display: flex;
    gap: 50px;
    align-items: center;
    text-align: left;
    line-height: 35px;
}
.gaif .grid_one_card {
  display: flex;
  gap: 80px;
  align-items: center;
  text-align: left;
}
.gaif .grid_one_card figure img {
  width: auto;
  height: 100%;
}
.grid_one_card figure {
  width: 100px;
  height: 100px;
  object-fit: cover;
}
.grid_one_card figure img {
  width: auto;
}
.grid_one_card_tit {
  font-size: 25px;
  font-weight: 500;
  line-height: 100%;
  color: #FFF;
  letter-spacing: 0;
  margin-bottom: 20px;
}
.grid_one_card_txt {
    display: flex;
    flex-direction: column;
    gap: 1px;
}
.grid_one_card_txt .txt_inquiry { }
.grid_one_line {
    position: relative;
    display: block;
    width: 100%; 
    height: 1px; 
    margin:0; 
    background-color: #4a4a4a;
}
.grid_one_line::before {
    content: '';
    position: absolute;
    left: 40px;
    width: 100%;
    height: 1px;
    background-color: #4a4a4a;
}
.grid_one_line::after {
  content: '';
  position: absolute;
  right: 40px;
  width: 100%;
  height: 1px;
  background-color: #4a4a4a;
}

/*--------------------------------------------------------
 ## K-모빌리티 # COMMON
-------------------------------------------------------*/
.k_container {
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    overflow: visible;
    background-color: rgb(0, 0, 0);
    text-align: center;
    padding: 100px 0;
    text-align: center;
    text-align: -webkit-center;
}
.gaif .k_container_main {
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    overflow: visible;
    background-color: rgb(0, 0, 0);
    text-align: center;
    text-align: -webkit-center;
    overflow: hidden;
}
.k_container_top_wrap {
    position: relative;
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}
.gaif .k_container_top_wrap {
    width: 90%;
}
.k_container_wrap {
    position: relative;
    max-width: 1240px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}
.bg_black {
    position: relative;
    background-color: #000;
}
.k_container_bg_register {
    background: url(/content/k-mobility/img/register_bg.png) no-repeat center; 
    background-size: cover;
}
.bg_blue {
  position: relative;
  background-color: #0067c2;
}
.bg_blue_00143d {
  position: relative;
  background-color: #00143d;
}
.bg_gray_171717 {
  position: relative;
  background-color: #171717;
}
.bg_gray_272727 {
  position: relative;
  background-color: #272727;
}
.bg_white_ffffff {
    position: relative;
    background-color: #ffffff;
}
.bg_white_dbdbdb {
    background-color: #dbdbdb;
}

/*-----------------------------------
 ## K-모빌리티 > GIDE
-----------------------------------*/
.products_grid_content {
    margin: 0 auto;
    max-width: 820px;
    display: grid;
}
.products_grid_items2_wrap {
  max-width: 810px; 
  margin: 0 auto; 
  width: 100%;
}
.products_grid_items {
    grid-column-gap: 30px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    color: #FFF;
}
.products_grid_items2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-columns: 1fr;
    display: grid;
}
.products_grid_items3 {
  grid-column-gap: 30px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}
.products_grid_content_h3 {
    letter-spacing: -1.4px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 55px;
    font-weight: 500;
    color: #FFF;
}
.products_grid_content_h4 {
    letter-spacing: -1.4px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 45px;
    font-weight: 500;
    line-height: 100%;
  color: #FFF;
}
.products_grid_content_h5 {
    letter-spacing: -1.4px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 500;
    line-height: 100%;
    color: #FFF;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
.products_grid_txt_line {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.text_subtitle {
    letter-spacing: 0;
    font-weight: 300;
    line-height: 1.8;
    color: #FFF;
    gap: 15px;
    display: flex;
    flex-direction: column;
    padding-top: 40px !important;
}
.text_subtitle .point_txt {
    font-size: 20px;
    font-weight: 400;
}

/*-----------------------------------
 ## K-모빌리티 > # HEAD CONTENT
-----------------------------------*/
.top_head_wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: stretch;
  display: flex;
}
.top_head_content {
    flex: none;
    max-width: 700px;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: 10;
}
.gaif .top_head_content {
    flex: none;
    width: 100%;
    max-width: 700px;
    position: absolute;
    top: 120px;
    left: 0%;
    z-index: 10;
}

.top_head_video {
    position: relative;
    width: 100%;
    margin-top: -125px;
    height: 100vh;
    left: 100%;
}
.top_head_video figure {
    position: absolute;
    top: -70px;
    height: 860px;
    z-index: 3;
    width: 100%;
    right: 110%;

    animation-duration: 4s;
    animation-name: slidein;
    animation-direction: alternate;
    
}
.top_head_video figure img {
    width: 114%;
    object-fit: cover;
}

/* top 메인 비쥬얼2 */
.top_head_video_2 {
    position: relative;
    max-width: 1240px;
    margin: 0 auto;
}
.top_head_video_2 figure {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: -420px;
    transform: translate(-50%, 0%);
    height: 100%;
    animation-duration: 4s;
    animation-name: slidein;
    animation-direction: alternate;
}
.top_head_video_2 figure img {
    object-fit: cover;
}


/*-----------------------------------
 ## K-모빌리티 > # 함께하는 기업
-----------------------------------*/
.sponsor_card_wrap {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 50px;
  border-image-source: linear-gradient(to right, #19bdd8 , #e25da6 , #ea7c7f , #2458a3) !important;
  border-image-slice: 1;
  border-left: 0;
  border-right: 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 50px 30px;
}
.sponsor_card {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
.sponsor_card a:hover .sponsor_card img{
  cursor: pointer;
}
.sponsor_card img {
    width: 200px;
    height: auto;
    margin: 0 auto;
    filter: grayscale(100%);
    cursor: pointer;
}
.sponsor_card img:hover {
    filter: grayscale(0);
    cursor: pointer;
    transform: scale(1.1);
    -ms-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    transition-duration: 1s
}


/* GAIF */
.gaif .top_head_video {
    position: relative;
    max-width: 1240px;
    margin: 0 auto;
    height: auto;
    left: 0;
}

.gaif .top_head_video figure {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    transform: translate(-50%, 0%);
    height: 100%;
    animation-duration: 4s;
    animation-name: slidein;
    animation-direction: alternate;
    width: 1240px;
}

.gaif .top_head_video figure img {
    width: auto;
    height: auto;
    object-fit: cover;
}